#pragma strict

function Start () {
	//Invoke("Explode",0.5);
	
	
}

function Update () {
	this.rigidbody.AddRelativeForce(Vector3.up*-2000);
	
}
function Explode()
{
	this.rigidbody.AddExplosionForce(75,this.transform.position,0.5);
}

function OnCollisionEnter(col:Collision)
{
	Destroy(this.gameObject);
		
}